MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(1, 'NEW_EVALUTATION');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(2, 'NEW_DACO');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(3, 'UPD_DACO');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(4, 'SEARCH_DACO');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(5, 'SEARCH_AUDIT_LOG');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(6, 'GET_EVATUTION');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(7, 'GET_OFFICES');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(8, 'GET_BRANCHES');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(9, 'NEW_EXTRACTIONDATES');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(10, 'SEARCH_EXTRACTIONDATES');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(11, 'NEW_FUNCTION');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(12, 'UPD_FUNCTION');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(13, 'SEARCH_FUNCTION');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(14, 'NEW_FUNCTION_PARAM');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(15, 'DELETE_FUNCTION_PARAM');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(16, 'GET_ALL_PROFILE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(17, 'NEW_PROFILE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(18, 'SEARCH_FUNCTION_PARAM');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(19, 'UPD_FUNCTION_PARAM');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(20, 'GET_PROFILE_BY_CODE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(21, 'GET_FUNCTION_BY_PROFILE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(22, 'GET_OTHER_FUNCTION_BY_PROFILE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(23, 'ADD_FUNCTION_PROFILE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(24, 'NEW_EVALUTATION_NOTE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(25, 'GET_EVALUTATION_NOTE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(26, 'DELETE_EVALUTATION_NOTE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(27, 'GET_EVALUTATION_ATTACHMENT');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(28, 'DELETE_EVALUTATION_ATTACHMENT');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(29, 'INSERT_EVALUTATION_ATTACHMENT');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(30, 'CHANGE_EVALUTATION_FRACTIONAL');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(31, 'DELETE_EVALUTATION');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(32, 'SET_LOSE_STATE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(33, 'UNDO_LOSE_STATE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(34, 'UNDO_RC_REASON');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(35, 'SET_RC_REASON');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(36, 'SET_EVALUTATION_DESCRIPTION');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(37, 'RECLASSIFICATION_DACO');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(38, 'REGULARIZZATION');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(39, 'GET_FUNCTION_BY_PROFILE_CODE');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(40, 'SDP_TECHNICAL_UNDO_OPERATION');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(41, 'SDP_TECHNICAL_ALIGN_OPERATION');
MERGE INTO tipolog_tipo_azioni (ID_TIPO_AZIONE, AZIONE) VALUES(42, 'DOWNLOAD_ATTACHMENT');

MERGE INTO anag_profili (ID_PROFILO, CODICE_IAM, NOME, DESCRIZIONE, DATA_CREAZIONE) VALUES(1, 'I01', 'I01', 'Consultazione', '2019-07-01 00:00:00.000');
MERGE INTO anag_profili (ID_PROFILO, CODICE_IAM, NOME, DESCRIZIONE, DATA_CREAZIONE) VALUES(2, 'A01', 'A01', 'Amministratore', '2019-07-01 00:00:00.000');
MERGE INTO anag_profili (ID_PROFILO, CODICE_IAM, NOME, DESCRIZIONE, DATA_CREAZIONE) VALUES(3, 'A02', 'A02', 'Amministratore (Maxi Rilievi + Consultazione)', '2019-07-01 00:00:00.000');
MERGE INTO anag_profili (ID_PROFILO, CODICE_IAM, NOME, DESCRIZIONE, DATA_CREAZIONE) VALUES(4, 'P01', 'P01', 'Esecutivo Polo', '2019-07-01 00:00:00.000');
MERGE INTO anag_profili (ID_PROFILO, CODICE_IAM, NOME, DESCRIZIONE, DATA_CREAZIONE) VALUES(5, 'S01', 'S01', 'Esecutivo Uffici Centrali', '2019-07-01 00:00:00.000');
MERGE INTO anag_profili (ID_PROFILO, CODICE_IAM, NOME, DESCRIZIONE, DATA_CREAZIONE) VALUES(6, 'SD1', 'SD1', 'Esecutivo SDP', '2019-07-01 00:00:00.000');
MERGE INTO anag_profili (ID_PROFILO, CODICE_IAM, NOME, DESCRIZIONE, DATA_CREAZIONE) VALUES(7, 'SD2', 'SD2', 'Inquiry SDP', '2019-07-01 00:00:00.000');

MERGE INTO tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(1, 788, 'Nessun Stato in  Contenzioso');
MERGE INTO tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(2, 789, 'IA - Richiesto l''intervento della Direzione Internal Auditing');
MERGE INTO tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(3, 790, 'IA/REG - Regolarizzato dopo l''intervento della Direzione Internal Auditing');
MERGE INTO tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(4, 791, 'IA/DAL - Richiesto l''intervento della Direzione Affari Legali da Direzione Internal Auditing');
MERGE INTO tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(5, 792, 'DAL - Richiesto l''intervento della Direzione Affari Legali dal Direttore di Filiale');
MERGE INTO tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(6, 793, 'IA/AE - IA ha comunicato la decisione di non intervenire in quanto antieconomico');
MERGE INTO tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(7, 794, 'IA/RU - IA ha individuato come responsabile un dipendente di Poste');
MERGE INTO tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(8, 795, 'RU - Il Direttore di Filiale ha individuato come responsabile un dipendente di Poste');
MERGE INTO tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(9, 796, 'AE - Il Direttore di Filiale ritiene antieconomico qualsiasi intervento di recupero');
MERGE INTO tipolog_stato_rilievo (ID_STATO_RILIEVO, CODICE_STATO_RILIEVO, DESCRIZIONE) VALUES(10, 797, 'IA/ND - Dalla relazione di IA non si desume responsabilità attribuibile a soggetto definito');


MERGE INTO tipolog_causale (ID_CAUSALE, CODICE_CAUSALE, DESCR_CAUSALE) VALUES(1, 'RC', 'Rilievo per Cassa');
MERGE INTO tipolog_causale (ID_CAUSALE, CODICE_CAUSALE, DESCR_CAUSALE) VALUES(2, 'RS', 'Rilievo sotto soglia');
MERGE INTO tipolog_causale (ID_CAUSALE, CODICE_CAUSALE, DESCR_CAUSALE) VALUES(3, 'RD', 'Rilievo a debito');
MERGE INTO tipolog_causale (ID_CAUSALE, CODICE_CAUSALE, DESCR_CAUSALE) VALUES(4, 'RA', 'Rilievo per riclassificazione');



MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(1, '001AL1', 'FILIALE ALESSANDRIA 1', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(2, '001AL2', 'FILIALE ALESSANDRIA 2', '2', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(3, '002AN0', 'FILIALE ANCONA', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(4, '004AR0', 'FILIALE AREZZO', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(5, '005AP0', 'FILIALE ASCOLI PICENO', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(6, '076AT0', 'FILIALE ASTI', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(7, '006AV0', 'FILIALE AVELLINO', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(8, '007BA0', 'FILIALE BARI', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(9, '069VIA', 'FILIALE BASSANO DEL GRAPPA', '2', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(10, '008BL0', 'FILIALE BELLUNO', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(11, '009BN0', 'FILIALE BENEVENTO', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(12, '010BG1', 'FILIALE BERGAMO 1', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(13, '010BG2', 'FILIALE BERGAMO 2', '2', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(14, '090BI0', 'FILIALE BIELLA', '2', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(15, '011BO1', 'FILIALE BOLOGNA 1 CITTA', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(16, '011BO2', 'FILIALE BOLOGNA 2 PROVINCIA', '2', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(17, '088BZ0', 'FILIALE BOLZANO', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(18, '012BS1', 'FILIALE BRESCIA 1', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(19, '012BS2', 'FILIALE BRESCIA 2', '2', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(20, '087BR0', 'FILIALE BRINDISI', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(21, '013CA0', 'FILIALE CAGLIARI', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(22, '014CL0', 'FILIALE CALTANISSETTA', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(23, '015CB0', 'FILIALE CAMPOBASSO', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(24, '016CE1', 'FILIALE CASERTA 1', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(25, '016CE2', 'FILIALE CASERTA 2', '2', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(26, '021CSA', 'FILIALE CASTROVILLARI', '2', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(27, '017CT1', 'FILIALE CATANIA 1 CITTA', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(28, '018CZ0', 'FILIALE CATANZARO', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(29, '019CH0', 'FILIALE CHIETI', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(30, '063TOB', 'FILIALE TORINO 2 NORD', '3', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(31, '020CO0', 'FILIALE COMO', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(32, '021CS0', 'FILIALE COSENZA', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(33, '022CR0', 'FILIALE CREMONA', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(34, '023CN0', 'FILIALE CUNEO', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(35, '003AQ0', 'FILIALE L AQUILA', '1', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(36, '023CNA', 'FILIALE ALBA', '2', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_filiali (ID_FILIALE, CODICE_FILIALE, DESCR_FILIALE, PROGR, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(37, '098AO0', 'FILIALE AOSTA', '1', '2019-07-01 00:00:00.000', NULL);


MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(1, '01077', 'CASTELNUOVO SCRIVIA', 'A', '1', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(2, '01389', 'ALESSANDRIA 8', 'A', '1', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(3, '01346', 'COSOLA DI CABELLA(ESTINTO 01/01/05)', 'A', '2', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(4, '23216', 'SERRAVALLE LANGHE', 'A', '36', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(5, '02050', 'OSTRA', 'A', '3', NULL);
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(6, '98113', 'BRUSSON', 'A', '37', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(7, '05069', 'SAN BENEDETTO DEL TRONTO', 'A', '5', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(8, '03112', 'PESCINA', 'A', '35', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(9, '03253', 'VILLE DI LUCOLI(ESTINTO)', 'A', '35', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(10, '04053', 'PERGINE VALDARNO', 'A', '4', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(11, '76141', 'COCCONATO', 'A', '6', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(12, '06003', 'AIELLO DEL SABATO', 'A', '7', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(13, '06103', 'SANT''ANGELO A SCALA', 'A', '7', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(14, '07017', 'BITONTO', 'A', '8', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(15, '07130', 'BARI 4', 'A', '8', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(16, '69161', 'ROMANO D''EZZELINO', 'A', '9', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(17, '10027', 'CALUSCO D''ADDA', 'A', '12', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(18, '10260', 'MOZZO', 'A', '12', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(19, '10183', 'SAN PAOLO D''ARGON', 'A', '13', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(20, '90245', 'TAVIGLIANO', 'A', '14', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(21, '08072', 'SOVRAMONTE', 'A', '10', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(22, '09043', 'MONTESARCHIO', 'A', '11', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(23, '11091', 'RASTIGNANO', 'A', '15', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(24, '11087', 'PONTECCHIO MARCONI', 'A', '16', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(25, '87143', 'BRINDISI 6', 'A', '20', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(26, '12167', 'QUINZANO D''OGLIO', 'A', '18', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(27, '12076', 'EDOLO', 'A', '19', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(28, '12322', 'MAGNO', 'A', '19', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(29, '88170', 'TESIMO', 'A', '17', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(30, '13118', 'CAGLIARI 4', 'A', '21', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(31, '15013', 'CAMPODIPIETRA', 'A', '23', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(32, '16001', 'CASERTA CENTRO', 'A', '24', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(33, '16217', 'CASERTA 6', 'A', '24', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(34, '16190', 'GALLUCCIO SUCC. 001(ESTINTO 01/01/05)', 'A', '25', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(35, '19084', 'SAN GIOVANNI LIPIONI', 'A', '29', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(36, '63051', 'BROZOLO', 'A', '30', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(37, '14001', 'CALTANISSETTA LEONE', 'A', '22', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(38, '23327', 'SANT''ANNA VALDIERI(ESTINTO 31/08/04', 'A', '34', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(39, '23041', 'CARAMAGNA PIEMONTE', 'A', '34', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(40, '20113', 'LENNO', 'A', '31', '');
MERGE INTO tipolog_uffici (ID_UFFICIO, FRAZIONARIO, DESCR_FRAZIONARIO, TIPO, RIF_FILIALE, EMAIL) VALUES(41, '20334', 'COMO 5', 'A', '31', '');

MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(1, 'ED04F', 'Assegni al dopo incasso', 'XXX102700', 'ASSEGNI AL DOPO INCASSO', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(2, 'TAST', 'Pagamento Titoli per conto del Tesoro', 'XXX014000', 'MIN. TESORO - PAGAMENTI PER SUO CONTO', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(3, 'TASG', 'Pagamento spese Giustizia', 'XXX013000', 'MIN.GRAZ.GIUST. - PAG.NTI PER SUO CONTO', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(4, 'TATS', 'Rimborsi Fiscali', 'XXX017000', 'C/C RIMBORSO FISCALE PAGAMENTI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(5, 'TA11A', 'Rimborsi di BPF ordinari', 'XXX202200', 'BPF CARTOLARI PAGATI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(6, 'TA11B', 'Rimborsi di BPF a termine', 'XXX202400', 'BUONI POSTALI A TERMINE PAGAMENTI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(7, 'TA12A', 'Rimborsi sui lib. Nominativi - Giudiziari', 'XXX201200', 'LIBRETTI POSTALI NOMINATIVI RIMBORSI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(8, 'TA12B', 'Rimborsi sui lib. al portatore', 'XXX201400', 'LIBRETTI POSTALI AL PORTATORE RIMBORSI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(9, 'TA12C', 'Rimborsi sul Portafoglio Elettronico', 'XXX201600', 'PORTAFOGLIO ELETTRONICO RIMBORSI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(10, 'TA16', 'Rapine e altre deficenze', 'XXX507000', 'ALTRI CREDITI - DEFICENZE DI CASSA', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(11, 'TA13D', 'Titoli Bancari Stralciati', 'XXX543000', 'TITOLI BANCARI STRALCIATI COMPENSATI CENTRO', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(12, 'ED01G', 'Vaglia unificati emessi', 'XXX101100', 'C/C POSTALI EMISSIONI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(13, 'ED01H', 'Vaglia eurogiro emessi', 'XXX101100', 'C/C POSTALI EMISSIONI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(14, 'ED02C', 'Bonifici in partenza/postagiro', 'XXX514310', 'BONIF. SPORTELLO IN PARTENZA EMISSIONI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(15, 'ED02D', 'Buoni dematerializzati emessi', 'XXX202110', 'BPF DEMATERIALIZZATI EMESSI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(16, 'ED02F', 'Versamento con bollettino in tempo reale', 'XXX101100', 'C/C POSTALI EMISSIONI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(17, 'ED02G', 'Emissione polizze assicurative', 'XXX101100', 'C/C POSTALI EMISSIONI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(18, 'ED02H', 'F23 accettati', 'XXX101401', 'DELEGHE F23 - EMISSIONI ', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(19, 'ED02M', 'Emissione assegni vidimati', 'XXX102000', 'ASSEGNI VIDIMATI EMESSI DAI CORRENTISTI', '2019-07-01 00:00:00.000', NULL);
MERGE INTO tipolog_daco (ID_VOCE_DACO, CODICE_DACO, DESCRIZIONE, CONTO_CONTABILE, CONTO_CONTABILE_DESC, DATA_INIZIO_VALIDITA, DATA_FINE_VALIDITA) VALUES(20, 'ED02N', 'Versamento con distinta su ccp', 'XXX101100', 'C/C POSTALI EMISSIONI', '2019-07-01 00:00:00.000', NULL);


MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(1, 'INS_EVAL', 'Inserimento Rilievo ', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(2, 'MANAG_ATTACHMENT', 'Gestione Allegato', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(3, 'READ_ATTACHMENT', 'Leggi Allegato', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(4, 'RECLA_DACO', 'Riclassificazione Voce Daco', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(5, 'INQUIRY_EVAL', 'Consultazione Rilievi', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(6, 'MANAG_NOTE', 'Gestione Note Aggiuntive', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(8, 'DELETE_EVAL', 'Cancellazione Rilievo', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(9, 'SETLOSS_EVAL', 'Connotazione a perdita', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(10, 'CHANGE_EVAL_STATUS', 'Modifica stato Rilievo', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(11, 'CHANGE_EVAL_FRACT', 'Modifica Frazionario', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(12, 'AUDIT_LOG', 'Monitoraggio log di audit', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(13, 'REPO_EVAL', 'Reportistica', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(14, 'REGO_MAXI_EVAL', 'Regolarizzazione Maxi Rilievi', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(15, 'MANAG_DACO', 'Gestione Voci Daco', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(16, 'DATES_EXTRACT', 'Gestione Date Intervalli Estrazione', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(17, 'MANAG_PROFILES', 'Gestione profili utente', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(18, 'MANAG_FUNCTIONS', 'Gestione funzioni', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(19, 'REG_EVAL', 'Regolarizzazione Rilievo', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(20, 'UNDO_REG_EVAL', 'Annullo Regolarizzazione Rilievo', '2019-09-01 00:00:00.000');
MERGE INTO tipolog_funzioni (ID_FUNZIONE, NOME_FUNZIONE, DESCR_FUNZIONE, DATA_CREAZIONE) VALUES(26, 'Nuova Funzione Test', 'Descrizione Fnzione Test', '2019-10-02 02:00:00.000');



MERGE INTO storage_rilievi("ID_RILIEVI","RIF_CAUSALE","DATA_COGE","RIF_FILIALE","RIF_CAUSALE_PRECEDENTE","FLAG_ANNULLATO","DATA_ANNULLAMENTO","RIF_FRAZIONARIO",
"RIF_VOCE_DACO","RIF_PROFILO","CREDITI_EURO","RIF_STATO_RILIEVO","DATA_REGOLARIZZAZIONE") 
VALUES (1,1,null,1,null,'0',null,1,1,1,100,null,null);
MERGE INTO storage_allegati ("ID_ALLEGATI","RIF_RILIEVI","NOME_ALLEGATO","UTENTE_INSERIMENTO","DATA_INSERIMENTO","ATTIVO")
VALUES(1,1,'test','P01','2019-08-29 02:00:00','1');

--changeFractional
MERGE INTO storage_rilievi("ID_RILIEVI","RIF_CAUSALE","DATA_COGE","RIF_FILIALE","RIF_CAUSALE_PRECEDENTE","FLAG_ANNULLATO","DATA_ANNULLAMENTO","RIF_FRAZIONARIO",
"RIF_VOCE_DACO","RIF_PROFILO","CREDITI_EURO","RIF_STATO_RILIEVO","DATA_REGOLARIZZAZIONE") 
VALUES (2,1,null,1,null,'0',null,1,1,1,100,1,null);
--setLossState
MERGE INTO storage_rilievi("ID_RILIEVI","RIF_CAUSALE","DATA_COGE","RIF_FILIALE","RIF_CAUSALE_PRECEDENTE","FLAG_ANNULLATO","DATA_ANNULLAMENTO","RIF_FRAZIONARIO",
"RIF_VOCE_DACO","RIF_PROFILO","CREDITI_EURO","RIF_STATO_RILIEVO","DATA_REGOLARIZZAZIONE")
VALUES (3,1,'2019-08-29 02:00:00',1,null,'0',null,1,1,1,100,1,null);
--undoLossState
MERGE INTO storage_rilievi("ID_RILIEVI","RIF_CAUSALE","DATA_COGE","RIF_FILIALE","RIF_CAUSALE_PRECEDENTE","FLAG_ANNULLATO","DATA_ANNULLAMENTO","RIF_FRAZIONARIO",
"RIF_VOCE_DACO","RIF_PROFILO","CREDITI_EURO","RIF_STATO_RILIEVO","DATA_REGOLARIZZAZIONE")
VALUES (4,1,'2019-08-29 02:00:00',1,null,'0',null,1,1,1,100,2,null);
--Delete Evalutation
MERGE INTO storage_rilievi("ID_RILIEVI","RIF_CAUSALE","DATA_COGE","RIF_FILIALE","RIF_CAUSALE_PRECEDENTE","FLAG_ANNULLATO","DATA_ANNULLAMENTO","RIF_FRAZIONARIO",
"RIF_VOCE_DACO","RIF_PROFILO","CREDITI_EURO","RIF_STATO_RILIEVO","DATA_REGOLARIZZAZIONE") 
VALUES (5,1,null,1,null,'0',null,1,1,1,100,1,null);
--undoRcReason
MERGE INTO storage_rilievi("ID_RILIEVI","RIF_CAUSALE","DATA_COGE","RIF_FILIALE","RIF_CAUSALE_PRECEDENTE","FLAG_ANNULLATO","DATA_ANNULLAMENTO","RIF_FRAZIONARIO",
"RIF_VOCE_DACO","RIF_PROFILO","CREDITI_EURO","RIF_STATO_RILIEVO","DATA_REGOLARIZZAZIONE") 
VALUES (6,1,null,1,null,'0',null,1,1,1,100,1,null);
--setRCReason
MERGE INTO storage_rilievi("ID_RILIEVI","RIF_CAUSALE","DATA_COGE","RIF_FILIALE","RIF_CAUSALE_PRECEDENTE","FLAG_ANNULLATO","DATA_ANNULLAMENTO","RIF_FRAZIONARIO",
"RIF_VOCE_DACO","RIF_PROFILO","CREDITI_EURO","RIF_STATO_RILIEVO","DATA_REGOLARIZZAZIONE") 
VALUES (7,2,null,1,null,'0',null,1,1,1,100,1,null);
--ChangeDescription
MERGE INTO storage_rilievi("ID_RILIEVI","RIF_CAUSALE","DATA_COGE","RIF_FILIALE","RIF_CAUSALE_PRECEDENTE","FLAG_ANNULLATO","DATA_ANNULLAMENTO","RIF_FRAZIONARIO",
"RIF_VOCE_DACO","RIF_PROFILO","CREDITI_EURO","RIF_STATO_RILIEVO","DATA_REGOLARIZZAZIONE")
VALUES (8,1,'2019-08-29 02:00:00',1,null,'0',null,1,1,1,100,1,null);



MERGE INTO storage_log_azioni (ID_AZIONE, UTENTE, RIF_TIPO_AZIONE, ESITO_AZIONE, DESCR_AZIONE, DATA_AZIONE) VALUES(1, '3435', 39, '1', 'Recupero Funzioni per Profilo Codice=A01', '2019-10-15 10:04:32.000');
